Goocalendar

Message27

Author ced
Recipients yangoon
Date 2018-05-08.15:48:39
Message-id <1525787320.04.0.583281946694.bug9@tryton.org>
In-reply-to
Also the patch does not work because the import always fails.
But even when fixing the import, it seems that enabling
pygtkcompat when gtk+-2 has already been imported break all
the GTK modules.
So for now, it is not possible for a library like
goocalendar to support both out of the box. We have to
maintain GTK+2 compatibility for 2 years now so we can not
apply any of those changes.

I highly recommend to remove this changes from the debian
package because it fixes nothing but may mislead the users
that GTK+3 is supported out of the box without activating
pygtkcompat.
History
Date User Action Args
2018-05-08 15:48:40cedsetmessageid: <1525787320.04.0.583281946694.bug9@tryton.org>
2018-05-08 15:48:40cedsetrecipients: + yangoon
2018-05-08 15:48:40cedlinkbug9 messages
2018-05-08 15:48:39cedcreate